font:
  normal:
    family: "AnonymiceProNerdFontMono"

  # Point size
  size: 11.0

colors:
  # Default colors
  primary:
    background: '#161616'
    foreground: '#ffffff'

  # Normal colors
  normal:
    black:   '#1a1a1a'
    red:     '#eb4d4b'
    green:   '#36a65b'
    yellow:  '#f6c744'
    blue:    '#76baeb'
    magenta: '#a47de9'
    cyan:    '#90e0ef'
    white:   '#dfdfdf'

  # Bright colors
  bright:
    black:   '#565656'
    red:     '#f56664'
    green:   '#c0e17d'
    yellow:  '#f9da6a'
    blue:    '#7cb5f7'
    magenta: '#b58cef'
    cyan:    '#bde0fe'
    white:   '#ffffff'
